body,
html {
  margin: 0;
  padding: 0;
  font-size: 15px;
}
.wrapper {
  margin: 0 auto;
  max-width: 920px;
}

#checkPoints {
  max-width: 600px;
  margin: 10px auto 10px auto;
  padding: 0;
}

h2 {
  color: #006ac9;
  border-bottom: 1px solid #006ac9;
  margin: 1em 0 1em 0;
  font-size: 3em;
}

.point {
  list-style-type: none;
  min-height: 6em;
  border: 1px solid transparent;
  margin-bottom: 2em;
  padding: 1em;
}

.point .number {
  float: left;
  font-size: 1.5em;
  font-weight: bold;
  width: 2em;
  text-align: center;
  color: #66a8cc;
}

.point .info {
  color: #4d4d4d;
}

.point .notice {
  margin-top: 1em;
  font-weight: bold;
}

.point h3 {
  font-size: 1.5em;
  color: #66a8cc;
  margin: 0 0 0.5em 0;
  padding: 0;
}

.point .number .result {
  width: 1.5em;
  height: 1.5em;
  border: 1px solid #cccccc;
  margin: 0.5em auto;
}

.point .content {
  margin-left: 5em;
}

.point.point-level-2 {
  border-color: #00a866;
}

.point.point-level-2 .number .result {
  background: url('./i/check.png') 50% 50% no-repeat;
  background-size: contain;
  border-color: #00a866;
}

.point.point-level-2 .notice {
  color: #00a866;
}

.point.point-level-1 {
  border-color: #f4a460;
}

.point.point-level-1 .notice {
  color: #f4a460;
}

.point.point-level-1 .number .result {
  display: none;
}

.point.point-level-0 {
  border-color: #a30001;
}

.point.point-level-0 .notice {
  color: #a30001;
}

.point.point-level-0 .number .result {
  background: url('./i/fail.png') 50% 50% no-repeat;
  background-size: contain;
  border-color: #a30001;
}

#results {
  margin-top: 2em;
  border: 0.5em solid transparent;
  font-size: 2em;
  padding: 2em;
  text-align: center;
}

#results .info {
  margin-top: 1em;
}

#results .scores b {
  font-size: 1.3em;
}

#results.results-yes {
  border-color: #00a866;
  color: #00a866;
}

#results.results-probably {
  border-color: #f4a460;
  color: #f4a460;
}

#results.results-no {
  border-color: #a30001;
  color: #a30001;
}

.player-wrapper {
  margin: 2em auto;
  border: 1px solid #cccccc;
  padding: 0.3em;
}

#tech_info {
  border: 1px solid #969696;
  padding: 0.5em;
  font-size: 0.7em;
}

h3 {
  font-size: 1.4em;
}
